FullScreen                     = 1                                   ### 0 = Windowed mode, 1 = Fullscreen mode
VideoWidth                     = _resX_                                ### Fullscreen width
VideoHeight                    = _resY_                                ### Fullscreen height
AdvancedVideo_Anisotropy       = 4                                   ### 
AdvancedVideo_MotionBlur       = 0                                   ### 